- start: 0.189
  end: 27.221
  speaker: SPEAKER_00
  en: My judgment, what I've observed, both working in government and here as a professor at Notre Dame, is that the fundamental disagreement in bioethics, in social ethics, in individual ethics, in just general disputes about the good that we have in our society, in both the abstract context and in a very concrete way in the bioethical questions that I mentioned before, is fundamentally a disagreement about what a person is.
  zh: 根据我在政府工作和在圣母大学任教的观察，我的判断是，在生物伦理学、社会伦理学、个人伦理学中，以及我们社会中关于善的一般争议中，无论是在抽象的背景下还是在我之前提到的生物伦理学问题的具体方面，最根本的分歧在于对人的定义。
- start: 27.581
  end: 34.091
  speaker: SPEAKER_00
  en: What a person is, what human flourishing is, what is the nature of human identity, what is human nature, is there such a thing as human nature?
  zh: 什么是人，什么是人类的繁荣，人类身份的本质是什么，人性是什么，是否存在人性这样的东西？
- start: 34.672
  end: 44.038
  speaker: SPEAKER_00
  en: And I think that it divides along broadly two polarities that you see play out in our public conversation and our private conversations.
  zh: 我认为这大致分为两个极端，你可以在我们的公共对话和私人对话中看到这种分歧。
- start: 44.038
  end: 61.914
  speaker: SPEAKER_00
  en: You have one point of view, which is a modern point of view, emerging from the Enlightenment, that human beings are, and it's before that, but really became amplified and took root in our modern culture after the Enlightenment, that human beings at bottom, what defines you as a human being, is the fact that you have will and desire.
  zh: 一种观点是现代观点，源于启蒙运动，虽然在此之前就存在，但在启蒙运动后在我们的现代文化中得到了放大和扎根。这种观点认为，人类的本质，定义你作为人的特征，就是你拥有意志和欲望。
- start: 61.914
  end: 70.756
  speaker: SPEAKER_00
  en: That really what matters, what makes you a person, is the fact that you want things, you desire things, and you can formulate plans to pursue them.
  zh: 真正重要的，使你成为一个人的，是你想要东西，你渴望东西，并且你能制定计划去追求它们。
- start: 71.156
  end: 73.937
  speaker: SPEAKER_00
  en: You're an individual, first and foremost.
  zh: 首先，你是一个独立的个体。
- start: 74.297
  end: 78.578
  speaker: SPEAKER_00
  en: Your relationships are instrumental to pursuing the goods that you yourself invent.
  zh: 你的关系是追求你自己创造的利益的工具。
- start: 78.578
  end: 97.346
  speaker: SPEAKER_00
  en: The highest form of human flourishing in this kind of radical individualistic moral anthropology is to construct your own future and to pursue it unencumbered by social relationships, certainly by tradition, by religion, by government in most circumstances, and even by nature.
  zh: 在这种激进的个人主义道德人类学中，人类繁荣的最高形式是构建自己的未来，并在不受社会关系、传统、宗教、大多数情况下的政府，甚至自然的束缚下追求它。
- start: 97.346
  end: 107.433
  speaker: SPEAKER_00
  en: I mean, the use of technology, starting with Francis Bacon and Rene Descartes, the idea that the purpose of technology is to relieve man's estate, to bend nature to our will.
  zh: 我的意思是，从弗朗西斯·培根和勒内·笛卡尔开始，技术的使用就是为了改善人类的处境，使自然屈服于我们的意志。
- start: 107.433
  end: 109.374
  speaker: SPEAKER_00
  en: Again, you have the concept of will coming back.
  zh: 再次，你看到意志的概念又回来了。
- start: 109.374
  end: 111.375
  speaker: SPEAKER_00
  en: What am I? I'm a will.
  zh: 我是什么？我是一个意志。
- start: 111.395
  end: 116.559
  speaker: SPEAKER_00
  en: My body itself is an instrument to the realization and pursuit of the projects of my will.
  zh: 我的身体本身是实现和追求我意志项目的工具。
- start: 116.739
  end: 121.973
  speaker: SPEAKER_00
  en: My relationships with other people, to the extent that they're beneficial to my projects, I can pursue them.
  zh: 我与他人的关系，只要对我的项目有利，我就可以追求它们。
- start: 121.973
  end: 124.174
  speaker: SPEAKER_00
  en: I can engage in these relationships.
  zh: 我可以参与这些关系。
- start: 124.214
  end: 130.416
  speaker: SPEAKER_00
  en: I can meet and marry someone if that makes sense in light of my larger life plans.
  zh: 如果符合我更大的人生计划，我可以遇见并与某人结婚。
- start: 130.416
  end: 144.441
  speaker: SPEAKER_00
  en: But the moment that that becomes not beneficial, the moment that becomes a kind of obstacle to my desires and my own self-constructed human concept of flourishing, then we can terminate that relationship and move on to other things.
  zh: 但是，一旦这变得不再有利，一旦这成为我的欲望和我自己构建的人类繁荣概念的障碍，我们就可以终止那段关系，转向其他事物。
- start: 144.441
  end: 154.442
  speaker: SPEAKER_00
  en: Wills encounter each other, come together in collaboration when it's mutually beneficial, but mostly wills encounter each other as adversaries in this worldview.
  zh: 在这种世界观中，意志相遇，在互利的情况下合作，但大多数时候意志之间是作为对手相遇的。
- start: 155.163
  end: 159.426
  speaker: SPEAKER_00
  en: It's a very dark vision, I think, of human life.
  zh: 我认为，这是一种非常黑暗的人生观。
- start: 159.426
  end: 160.566
  speaker: SPEAKER_00
  en: It's flattened.
  zh: 它是扁平化的。
- start: 160.827
  end: 165.11
  speaker: SPEAKER_00
  en: It doesn't have a good account of the attachments that we have, of the relationships that we have.
  zh: 它无法很好地解释我们的依恋和我们的关系。
- start: 165.411
  end: 185.105
  speaker: SPEAKER_00
  en: And it, when operationalized, leads to policies such as abortion on demand, no-fault divorce, assisted suicide, euthanasia, including non-voluntary and even involuntary euthanasia, vast forms of embryo-destructive research, human cloning, enhancement technologies.
  zh: 当它被付诸实施时，会导致一些政策，如按需堕胎、无过错离婚、协助自杀、安乐死（包括非自愿甚至强制安乐死）、大规模的胚胎破坏性研究、人类克隆、增强技术等。
- start: 185.105
  end: 204.709
  speaker: SPEAKER_00
  en: Every social pathology that I've encountered as an advocate in the public square when I worked in the government and that I teach about now as a scholar and that I work on in my capacity as the director of the Notre Dame Center for Ethics and Culture, I think is infected by this flattened and inhuman worldview of what we are and who we are.
  zh: 我在政府工作时作为公共领域的倡导者所遇到的每一种社会病态，以及我现在作为学者所教授的，以及我作为圣母大学伦理与文化中心主任所从事的工作，我认为都受到了这种扁平化和非人性化的世界观的影响，这种世界观定义了我们是什么和我们是谁。
- start: 204.709
  end: 216.06
  speaker: SPEAKER_00
  en: And the counterpoint to that, which has been historically most clearly articulated and defended by the Catholic Church, is a completely different vision of what human beings are and what human flourishing is.
  zh: 与此相对的是，公教会在历史上最清晰地阐述和捍卫的观点，是一种完全不同的人类本质和人类繁荣的愿景。
- start: 216.341
  end: 243.38
  speaker: SPEAKER_00
  en: What makes a person valuable in this anthropological view is not that you're a will or that you're powerful or that you can pursue the projects of your own devising, but rather because you are made in the image and likeness of God and you have obligations to God, of course, and to your fellow man because you come into this world profoundly vulnerable and situated in relationships of what Alistair MacIntyre refers to as reciprocal indebtedness.
  zh: 在这种人类学观点中，使一个人有价值的不是你是一个意志，或者你很强大，或者你能追求自己设计的项目，而是因为你是按照神的形象和样式造的，你当然对神有义务，也对你的同胞有义务，因为你来到这个世界时是极其脆弱的，处于阿利斯泰尔·麦金太尔所称的相互负债的关系中。
- start: 243.481
  end: 245.962
  speaker: SPEAKER_00
  en: We have obligations to one another.
  zh: 我们彼此之间有义务。
- start: 245.962
  end: 246.842
  speaker: SPEAKER_00
  en: We're in this together.
  zh: 我们在这件事上是一体的。
- start: 246.842
  end: 252.145
  speaker: SPEAKER_00
  en: I come into the world not as a radical, isolated will that can pursue his own projects, but as a baby.
  zh: 我来到这个世界不是作为一个可以追求自己项目的激进、孤立的意志，而是作为一个婴儿。
- start: 252.145
  end: 260.949
  speaker: SPEAKER_00
  en: I mean, there's something about the anthropological realities of newborns that teach us something really important about who we are fundamentally.
  zh: 我的意思是，新生儿的人类学现实告诉我们一些关于我们本质的非常重要的东西。
- start: 260.949
  end: 264.491
  speaker: SPEAKER_00
  en: You come in profoundly vulnerable, more vulnerable than virtually any mammal.
  zh: 你来到这个世界时极其脆弱，比几乎任何哺乳动物都更脆弱。
- start: 264.631
  end: 268.929
  speaker: SPEAKER_00
  en: You have to be attached to a family in order to survive.
  zh: 你必须依附于一个家庭才能生存。
- start: 269.03
  end: 274.211
  speaker: SPEAKER_00
  en: You have obligations to the youngest among us, the weakest, the oldest who need our help.
  zh: 你对我们中最年轻的、最弱小的、需要我们帮助的最年长的人都有义务。
- start: 274.452
  end: 276.412
  speaker: SPEAKER_00
  en: And it all, again, is reciprocal.
  zh: 而且，这一切又都是相互的。
- start: 276.492
  end: 280.954
  speaker: SPEAKER_00
  en: And at the end of the day, my life is not defined by my project.
  zh: 最终，我的生命并不是由我的项目来定义的。
- start: 280.954
  end: 282.775
  speaker: SPEAKER_00
  en: It's not even defined by my will.
  zh: 它甚至不是由我的意志来定义的。
- start: 283.015
  end: 285.016
  speaker: SPEAKER_00
  en: I'm an embodied will.
  zh: 我是一个具有肉身的意志。
- start: 285.016
  end: 286.336
  speaker: SPEAKER_00
  en: My body means something.
  zh: 我的身体是有意义的。
- start: 286.336
  end: 291.138
  speaker: SPEAKER_00
  en: Nature gives me information about who I am and what I'm supposed to be doing.
  zh: 自然给我提供关于我是谁以及我应该做什么的信息。
- start: 291.258
  end: 314.083
  speaker: SPEAKER_00
  en: And this is another profound disagreement that we have between the sort of Catholic anthropology, which, by the way, isn't limited to Catholics, but I think the Catholic Church has been the most consistent and most articulate defender of it, as well, you know, against the kind of radical individualistic worldview of modernity, is this view that, you know, that nature, even makes sense or coherent to talk about ends in nature.
  zh: 这是我们在公教会人类学观点与现代性的激进个人主义世界观之间的另一个深刻分歧。顺便说一下，这种观点并不局限于天主教徒，但我认为公教会一直是这种观点最一致和最明确的捍卫者。这种观点认为，谈论自然中的目的是有意义和连贯的。
- start: 314.303
  end: 318.784
  speaker: SPEAKER_00
  en: Nature exists as a tool to realize our wills in the individualistic worldview.
  zh: 在个人主义的世界观中，自然存在只是作为实现我们意志的工具。
- start: 318.864
  end: 321.565
  speaker: SPEAKER_00
  en: Nature has some normative significance.
  zh: 自然具有某种规范性意义。
- start: 321.565
  end: 331.865
  speaker: SPEAKER_00
  en: Again, there are ends in nature, there are proper ends in nature that we recognize as Catholics and as folks who have, in my judgment, a richer anthropological set of commitments.
  zh: 再次强调，自然中存在目的，存在我们作为公教会基督徒和在我看来具有更丰富人类学承诺的人所认识的恰当目的。
